body
{
   width: 760px;
   height:800px;
   margin: auto;
   margin-top: 20px;
   margin-bottom: 20px;    
   font-family: verdana, "Arial Black", "Times New Roman", Times, serif;
   font-size: 12px;
   background-color:#000000;
   /* border: 1px solid red; */
}

/* L'en-tête */

#en_tete
{
   width: 760px;
   height: 100px;
   background-image: url("test.png");
   background-repeat: no-repeat;
   margin-bottom: 10px;
}

/* Le menu */

#menu
{
   float: left;
   width: 120px;
   height: 700px;
   background-color:#000000;
}

.element_menu
{
   background-image: url("images/motif.png");
   background-repeat: repeat-x;
   margin-bottom: 20px;
}


/* Quelques effets sur les menus */


.element_menu h3
{    
   color: #990000;
   text-align: center;
}

.element_menu ul
{
   list-style-image: url("images/puce.png");
   padding: 0px;
   padding-left: 20px;
   margin: 0px;
   margin-bottom: 5px;
}

.element_menu a
{
   color: #990000;
}

.element_menu a:hover
{
   background-color: #990000;
   color: black;
}


/* Le corps de la page */

#corps
{
   margin-left: 140px; /* Une marge à gauche pour pousser le corps, afin qu'il ne passe plus sous le menu */
   margin-bottom: 20px; /* Ca c'est pour éviter que le corps colle trop au pied de page en-dessous */
   padding: 20px; /* Pour éviter que le texte à l'intérieur du corps ne colle trop à la bordure */
   color: #990000;
   background-color: #000000; /*  couleur de fond pour le corps */
   background-image: url("images/motif.png");
   background-repeat: repeat-x; /* Une petite image maybe */
   
  /* border: 1px solid white;   bordure */
}
#corps2
{
   margin-left: 140px; /* Une marge à gauche pour pousser le corps, afin qu'il ne passe plus sous le menu */
   margin-bottom: 20px; /* Ca c'est pour éviter que le corps colle trop au pied de page en-dessous */
   padding: 20px; /* Pour éviter que le texte à l'intérieur du corps ne colle trop à la bordure */
   color: #990000;
   background-color: #000000; /*  couleur de fond pour le corps */
   background-image: url("images/motif.png");
   background-repeat: repeat-x; /* Une petite image maybe */
   
  /* border: 1px solid white;   bordure */  
}

#footer
{
   margin-top: 95px;
   margin-left: 140px; /* Une marge à gauche pour pousser le corps, afin qu'il ne passe plus sous le menu */
   color: #990000;
   background-color: #000000; /*  couleur de fond pour le corps */
}
